/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
.Tabs__wrapper.container .Tabs__tab {
  float: right;
}
.Tabs__wrapper.container .Tabs__tab:nth-child(1).active ~ .Tabs__presentation-slider {
  left: unset;
  right: calc(100% / 5 * (1 - 1));
}
.Tabs__wrapper.container .Tabs__tab:nth-child(2).active ~ .Tabs__presentation-slider {
  left: unset;
  right: calc(100% / 5 * (2 - 1));
}
.Tabs__wrapper.container .Tabs__tab:nth-child(3).active ~ .Tabs__presentation-slider {
  left: unset;
  right: calc(100% / 5 * (3 - 1));
}
.Tabs__wrapper.container .Tabs__tab:nth-child(4).active ~ .Tabs__presentation-slider {
  left: unset;
  right: calc(100% / 5 * (4 - 1));
}
.Tabs__wrapper.container .Tabs__tab:nth-child(5).active ~ .Tabs__presentation-slider {
  left: unset;
  right: calc(100% / 5 * (5 - 1));
}
.Tabs__wrapper.container .Tabs__presentation-slider {
  left: unset;
  right: 0;
  transition: right 0.5s ease;
}
